### Hierarchy

- ApiService
  - NetworksService

## Index

### Methods

- getSupported
- isMaintenance

## Methods

### getSupported

- getSupported(): Promise<INetwork[]>

- - Defined in aqueduct.ts:716

  Get a list of supported networks

  #### Returns Promise<INetwork[]>

### isMaintenance

- isMaintenance(): Promise<IMaintenanceStatus>

- - Defined in aqueduct.ts:727

  Determine if app is in maintenance mode

  #### Returns Promise<IMaintenanceStatus>

Generated using TypeDoc